import request from '@/common/system/request';

/**
 * 获取滚动条
 * @param {String} code 编码 TplIndexBanner1:首页轮播图
 * @returns 
 */
export const getAdvertList = async (code) => {
    if (code == null || code == "") {
        return [];
    }
    const res = await request.getOrCache("advert/GetAdvertList", { code: code });
    return res.data;
}
 